Wednesday, May 22, 2013

More glibc crypt() fixes

Ever since glibc has introduced a new crypt() functions, some applications were broken and this batch of update should fix more packages, thanks to Mancha who has been helping out by testing and adding patches to work on this issues.

At long last, file is now upgraded to 5.14. This is the second attempt on upgrading file package as previous attempt broke other packages as well. Hopefully this time works as intended.

wqy-zenhei-font-ttf font is downgraded due to problems found and no exact solution for this. Let's just hope for upstream heard about this and fixed this problem. For now, downgrading is the best solution so far.